# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = libgsf
pkgbase = libgsf
xdata = pkgtype=pkg
pkgver = 1.14.58-1
pkgdesc = The GNOME Structured File Library is a utility library for reading and writing structured file formats
url = https://gitlab.gnome.org/GNOME/libgsf/blob/master/README
builddate = 1777637883
packager = Anke Boersma <demm@kaosx.us>
size = 2337563
arch = x86_64
gitrepo = main
gitfolder = libgsf
license = GPL
license = LGPL
depend = libxml2
depend = glib2
depend = bzip2
makedepend = intltool
makedepend = pkg-config
makedepend = gobject-introspection
